package chess4j.pieces;

import chess4j.Color;

public class Knight extends Piece {

	public static final Knight WHITE_KNIGHT = new Knight(Color.WHITE);
	public static final Knight BLACK_KNIGHT = new Knight(Color.BLACK);
	
	private Knight(Color color) {
		super(color);
	}
	
	public String toString() {
		return isWhite()?"N":"n";
	}
}
